» Ubuntu » Пакеты

Error

two or more packages specified (libfannj-java oneiric)